/* N A V I G A T I O N */
nav {
  background-color: #FFF;
  border-bottom: 1px solid #DDD;
  border-top: 1px solid #DDD;
  height: 42px;
}

/* L O G I N */
.l-login-form {
  position: absolute;
  top: 10px;
  right: 0;
  width: auto;
}

/* Rebrand */

.rebrand {
  height: 58px;
  width: 100%;
  background-color: #054E6B;
  color: #FFFFFF;
  font-family: OpenSans;
  line-height: 58px;
  display: inline-block;
  vertical-align: middle;
}

.rebrand a {
  text-decoration: none;
  font-family: OpenSans;
}

.rebrand a:hover {
  text-decoration: underline;
}

.rebrand a:visited {
  color: #FFFFFF;
}

.bold-rebrand {
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
}

a.rebrand-link {
  text-decoration: none;
}

.user-menu {
  background-color: #FFF;
  background-image: url(/images/diagonal-right.png);
  border-top: 1px solid #DDD;
  height: 42px;
}

.user-menu .default-header-text {
  padding: 10px 20px 0 0;
  float: right;
}

/* M A I N  C O N T A I N E R  */
div[role=main] {
  margin: 0 auto;
  min-width: 960px;
  max-width: 960px;
  padding: 0 10px;
}

/* C O L U M N S */
.l-col-1 {
  width: 240px;
}

.l-col-1b {
  width: 270px;
}

.l-col-2 {
  width: 480px;
}

.l-col-2b {
  width: 675px;
}

.l-col-3 {
  width: 710px;
}

/* F L O A T S */
.l-fl {
  float: left;
}

.l-fr {
  float: right;
}

/* S E C T I O N  C O N T A I N E R S */
.l-group-image {
  float: left;
}

.l-group-title {
  float: left;
  margin-top: -7px;
  text-align: center;
}

.l-group-title ul li {
  display: inline;
}

.l-group-scores {
  float: left;
  text-align: right;
  margin-top: -9px;
}

.l-group-image ul li,
.l-group-title ul li,
.l-group-scores ul li {
  list-style: none;
}

.l-group-image div {
  background-color: #FFF;
  border: 1px solid #DDD;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  height: 139px;
  width: 118px;
  margin-top: 5px;
}

.l-game-schedule,
.l-group-announcements {
  float: left;
}

.l-game-schedule ul,
.l-group-announcements ul {
  list-style: none;
}

.l-game-schedule {
  width: 230px;
}

.l-group-announcements {
  padding-left: 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.slideshow {
  float: left;
  margin-top: 6px;
  height: 364px;
}

#slideshow div img {
  border: 4px solid #FFF;
  box-shadow: 0 0 5px #CCC;
  display: block;
  max-width: 480px;
  max-height: 320px;
  margin: 0 auto;
}

#slideshow div p {
  color: #AAA;
  display: block;
  font-size: 11px;
  line-height: 1.333em;
  text-align: center;
}

#slideshow div a {
  border-left: 1px solid #DDD;
  display: inline-block;
  margin-left: 5px;
  padding-left: 8px;
}

.l-728-ad {
  background-color: transparent;
  border: 1px solid #DDD;
  float: right;
  height: 90px;
  margin-top: 14px;
  width: 728px;
}

.l-728-ad small {
  display: block;
  margin-top: 40px;
  text-align: center;
}

.l-athlete-month {
  float: left;
  margin-top: 14px;
  width: 300px;
}

.l-athlete-month p a {
  display: block;
  line-height: 30px;
  text-align: right;
}

.l-300-ad {
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  float: left;
  height: 250px;
  width: 300px;
}

.l-300-ad small {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  display: block;
  margin-bottom: 60px;
  padding-top: 90px;
  text-align: center;
}

.l-group-rosters {
  float: left;
  margin-left: 31px;
  margin-top: 14px;
}

.l-group-rosters div {
  float: left;
  height: auto;
  margin-bottom: 22px;
  width: 626px;
}

.l-group-rosters table {
  font-size: 13px;
}

.l-group-rosters table td {
  padding: 4px 8px;
}

.l-group-rosters table tr:nth-child(odd) {
  background-color: #EEE;
  background-color: rgba(238, 238, 238, 0.5);
}

.l-group-links {
  float: left;
  margin-left: 31px;
}

.l-group-links h4 {
  margin-bottom: 3px;
}

.l-group-links div {
  float: left;
}

.l-group-links p a {
  display: block;
  text-align: right;
}

.l-facility-directions {
  float: left;
  margin-right: 35px;
  width: 280px;
}

.l-facility-directions p {
  font-size: 10px;
  line-height: 16px;
}

.l-125-ad-group {
  background-color: #EEE;
  background-color: rgba(238, 238, 238, 0.6);
  border: 1px solid #DDD;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: left;
  height: 151px;
  margin: 15px 0 15px 15px;
  padding-left: 15px;
  width: 612px;
}

.l-group-headlines {
  float: left;
}

.footer {
  height: 200px;
  width: 100%;
}

/* Clear */
.clear-l {
  clear: left;
}

.clear-r {
  clear: right;
}

.clear-b {
  clear: both;
}
